import config from "../config.js";
import { styleText } from "util";

export default function LegalCheck() {
  if (
    config.legal.terms.length <= 50 ||
    config.legal.terms.length <= 50
  ) {
    console.log(styleText("red", "利用規約とプライバシーポリシーは50文字以上にしてください。"));
    process.exit();
  }
}
